Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 07:17:25 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi .This is the amount that I paid yesterday..Attached is the file for your reference..Thanks &amp; God bless.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 29, 2022, 9:19 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5512981</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amor,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us, and giving us the opportunity to serve you.<br> <br>We regret to inform you that the product Solid Mandarin Collar Polo T-shirt with Short Sleeves has been canceled from order 1706959312 because it is out of stock/quality check issue, so we have partially shipped your order and the order invoice has been amended.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, could you please confirm that you have paid the full amount including the amount of the canceled item? as well please share with us the exact amount you have paid and the courier's number if that was possible, so that we can check for you and assist you further.</div>
<div dir="ltr">
<br>Thank you for your cooperation and shopping with us.<br> <br>We apologize for any inconvenience and thank you for your patience.<br> <br>Feel free to contact us for further assistance.<br><br>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044008196884'>PXL_20221228_102634694.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5512981